/* Adjust header spacing */
#topHeader {
    top: 0;
}

#mainHeader {
    top: 36px;
}

/* Fade Down Animation */
.fade-down {
    opacity: 0;
    transform: translateY(-20px);
    animation: fadeDown 0.8s ease forwards;
}

@keyframes fadeDown {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}